.multi-options-description-wrapper li > a > span
{
    display: flex;
    flex-direction: column;
    align-items: start;
    margin-top: -4px !important;
    white-space: normal !important;
    gap: 5px;
}
.multi-options-description-wrapper li > a 
{
   height: auto !important;
    align-items: start !important;
}

.multi-options-description-wrapper ul 
{
    gap: 20px;
}

.multi-options-description-wrapper li > a > span > span,
.inline-description-wrapper
{
    opacity: 0.5;
    font-size: 14px;
}
.ecosystem-wrapper li > a > span > span > ul{
    gap: 0;
    padding-left: 25px;
}
.ecosystem-wrapper li > a > span > span > ul li
{
    overflow: unset;
}
/* .codicts-html-button-directory-wrapper .ui-html-content {
    opacity: 1 !important;
} */

.btn-guidelines {
    display: inline-block;
    padding: 10px 10px;
    background-color: var(--e-global-color-accent); 
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    border-radius: 6px;
    transition: background-color 0.3s ease, transform 0.1s ease;
}

.btn-guidelines:hover {
    background-color: var(--e-global-color-primary);
    transform: translateY(-1px);
}

.field-key-community-plus-member .inline-description-wrapper {
    margin-top: 16px;
    display: flex;
}